IF INDEXPROPERTY(Object_Id('ISZL.T_SCHET_ZAP'), 'IX_T_SCHET_ZAP_InsuredPolicyRecord', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_SCHET_ZAP_InsuredPolicyRecord] ON [ISZL].[T_SCHET_ZAP]
END
CREATE INDEX [IX_T_SCHET_ZAP_InsuredPolicyRecord] ON [ISZL].[T_SCHET_ZAP] ( [InsuredPolicyRecord], [Schet], [NPOLIS] ) INCLUDE ( [DR], [ENP], [FAM], [IM], [Insured], [OT])
WITH (FILLFACTOR=100);
GO